@charset "utf-8";
/* CSS Document */

.logo_area {
	width: 477px;
	height: 170px;
	display: block;
	position: absolute;
	top: 90px;
	left: -100%;
	right: -100%;
	margin: 0 auto;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: -10000em;
}

.logo_area a {
	width: 477px;
	height: 118px;
	display: block;
}

.area { margin: 30px auto 20px auto; width: 500px; }

/* ヘッダー
===================================*/

header {
	background-image: url(../images/bg_body.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 220px;
	position: relative;
}

header .point {
	position: absolute;
	left: 40px;
	top: 96px;
	width: 250px;
	height: 80px;
	display: block;
	background-image: url(../images/point_ualification.png);
	background-repeat: no-repeat;
}

header .tab.fix {
	position: fixed;
	top: 80px;
	right: 0;
	width: 60px;
	height: 170px;
	border-radius: 5px 0 0 5px;
	background-color: #c9192b;
	border: solid 3px #FFFFFF;
	border-right: none;
	z-index: 100;
	background-image: url(../images/btn_fix_mail.png);
	background-size: 55% auto;
	background-position: center center;
}

.top_only {
	display: none;
}

/* ヘッダー ナビ
===================================*/



header nav.hd_nav {
	height: 60px;
	font-size: 1.2em;
	background-color:rgba(255,255,255,0.7);
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	box-shadow:0px 0px 11px 1px #bcb5b5;
}

.wf-loading header nav.hd_nav {
visibility: hidden;
}
 
.wf-active header nav.hd_nav, .wf-inactive header nav.hd_nav {
visibility: visible;
}

header nav.hd_nav dl {
	overflow: hidden;
	height: 60px;
	line-height: 27px;
}
header nav.hd_nav dl dt {
	display: none;
}
header nav.hd_nav dl dd {
	float: left;
	width: auto;
	margin-right: 25px;
}
header nav.hd_nav dl dd a {
	width: auto;
	line-height: 60px;
	height: 60px;
	display: block;
	color: #c9192b;
	text-align: center;
	/* 
	padding: 0 0 0 20px;
	background-image: url(../images/icon_hd_nav3_2.png);
	background-position: left 20px;
	background-repeat: no-repeat;  
	*/
}

header nav.hd_nav dl dd:nth-child(7) {
	/* margin-right: 0; */
}

/* フッター　上　ガイダンス
===================================*/

#guidance {
	background-color: #b02123;
	padding: 30px 0;
	margin-top: 60px;
}

#guidance ul li {
	position: relative;
	width: 300px;
	height: 300px;
	display: block;
	text-align: center;
	overflow: hidden;
	border-radius: 170px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	float: left;
	margin-right: 47px;
	box-shadow:4px 4px 0px 1px #891415;
	background-position: 50px center;
	background-repeat: no-repeat;
	font-size: 1.8em;font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	letter-spacing: -3px;
	background-position: center 50px;
}
.wf-loading #guidance ul li {
visibility: hidden;
}
 
.wf-active #guidance ul li, .wf-inactive #guidance ul li {
visibility: visible;
}

#guidance ul li.point_news {
	background-image: url(../images/icon_news.png);
}

#guidance ul li.point_service {
	background-image: url(../images/icon_service.png);
}

#guidance ul li.point_tel {
	background-image: url(../images/icon_tel.png);
}

#guidance ul li:last-child {
	margin-right: 0;
}

#guidance ul li p {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
}
.wf-loading #guidance ul li p {
visibility: hidden;
}
 
.wf-active #guidance ul li p, .wf-inactive #guidance ul li p {
visibility: visible;
}
#guidance ul li a{
	width: 300px;
	height: 160px;
	padding-top: 140px;
	display: block;
	overflow: hidden;
	color: #c9192b;
	background-image: url(../images/icon_link_con.png);
	background-position: center 237px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	
}
#guidance .txt_sup {
	
	font-size: 0.5em;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
font-style: normal;
font-weight: 300;
	letter-spacing: normal;
}
.wf-loading #guidance .txt_sup {
visibility: hidden;
}
 
.wf-active #guidance .txt_sup, .wf-inactive #guidance .txt_sup {
visibility: visible;
}

/* フッター
===================================*/

footer {
	background-image: url(../images/bg_ft_bokashi.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 240px;
	position: relative;
	padding: 50px 40px
}
footer .logo_area {
	position: static;
	top: auto;
	left: auto;
	right: auto;
	margin: 0 0 -10px 0;
}
small {
	width: 100%;
	font-size: 0.8em;
	display: block;
	text-align: center;
	color: #c9192b;
	margin: 30px auto 60px;
}

/* フッター ナビ
===================================*/

footer nav.ft_nav {
}
footer nav.ft_nav ul {
	margin-bottom: 5px;
}
footer nav.ft_nav ul li {
	text-align: center;
	float: left;
	width: 150px;
	height: 60px;
	margin-right: 8px;
	margin-bottom: 8px;
	background-color:rgba(255,255,255,0.9);
	background-image: url("../images/icon_ft_nav.png");
	background-position: 95% center;
	background-repeat: no-repeat;
	line-height: 57px;
}
footer nav.ft_nav ul li:nth-child(3n) {
	margin-right: 0;
}

footer nav.ft_nav ul li a {
	height: 60px;
	width: 100%;
	display: block;
	color: #282828;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	letter-spacing: -1px;
	font-size: 1em;
}
.wf-loading footer nav.ft_nav ul li a {
visibility: hidden;
}
 
.wf-active footer nav.ft_nav ul li a, .wf-inactive footer nav.ft_nav ul li a {
visibility: visible;
}

footer nav.ft_nav ul li:nth-child(6) a,footer nav.ft_nav ul li:nth-child(7) a,
footer nav.ft_nav ul li:nth-child(8) a{
	line-height: 1.2;
	padding-top: 8px;
}

footer .txt {
	color: #FFFFFF;
	font-size: 0.9em;
	letter-spacing: 1px;
	text-shadow:0px 0px 4px #555555;
}

footer .txt2 {
	color: #FFFFFF;
	font-size: 0.9em;
	letter-spacing: 1px;
	text-shadow:0px 0px 4px #555555;
}

footer .box1 .txt {
	padding-left: 60px; 
}

footer .box1 .txt2 {
	padding-left: 60px;
	padding-top: 15px;
}

.hnc {
	margin: 30px auto 0 auto;
	width: 840px;
	height: 70px;
}
.hnc a {
	border: solid 2px #64BAD8;
	display: block;
	width: 840px;
	height: 70px;
	background-image: url(../images/hnc.png);
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -10000em;
	border-radius: 5px;
}
	

/* 基本
===================================*/

.container {
	display: block;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.container + .container {
	margin-top: 60px;
}

/* 引用
===================================*/

blockquote {
	margin: 20px auto;
	background-color: #EaEaEa;
	padding: 30px;
	font-size: 0.9em;
	border-radius: 20px;
	word-wrap: break-word;
}

blockquote + blockquote {
	margin-top: 30px;
}

.txt + .hl_cat {
	margin-top: 50px;
}

blockquote .txt_s {
	text-align: right;
}

blockquote .pic {
	margin: 0 auto 50px;
	border-radius: 20px;
	display: block;
	width: auto;
	background-color: #FFFFFF;
	padding: 20px;
}

blockquote .pic img {
	width: auto;
	height: 380px;
	display: block;
	margin: 20px auto;
}

blockquote a:link {
	opacity: 1;
}

blockquote .pic img.s_size {
	width: 95%;
	height: auto;
	margin: 20px auto;
}

blockquote table {
	width: auto;
	font-size: 0.6em;
}

/* 背景　100％画像
===================================*/

.bg_photo {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100px;
	overflow: hidden;
}


.hl {
	text-indent: -10000em;
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
}

/* 画像
===================================*/

.photo img {
	width: 100%;
	height: auto;
}

/* ボタン
===================================*/
.btn {
	display: block;
	text-align: center;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	color: #FFFFFF;
	font-size: 1.1em;
	background-repeat: no-repeat;
	background-position: 20px center;
	margin: 30px auto;
}
.wf-loading .btn {
visibility: hidden;
}
 
.wf-active .btn {
visibility: visible;
}
a.btn.link_pic {
	width: 500px;
	border: 2px solid #f07a24;
	border-radius: 5px;
    background-image: url(../images/knowledge/icon_point.png);
}

a.btn.link_pic dl {
    background-position: 99% 86%;
	background-image: url( ../images/icon_link_con.png);
    background-repeat: no-repeat;
    letter-spacing: -1px;
	padding: 3px;
}


a.btn.link_pic dt {
    color: #f07a24;
    font-style: italic;
}


a.btn.link_pic dd {
    color: #762a1e;
}

/* トップへ
===================================*/
.btn.go_top {
	width: 36px;
	height: 36px;
	background-image: url(../images/icon_go_top.png);
	margin: 30px auto 0;
	background-position: center center;
}

/* アイコン
===================================*/
.icon {
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	text-indent: -10000em;
}

/* 見出し　テキスト
===================================*/


.hl_txt {
	background-repeat: no-repeat;
}

.hl_txt.con_hl_1 {
	height: 110px;
	padding-top: 80px;
	display: block;
	font-size: 2.5em;
	line-height: 1.4;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	background-color:rgba(176,33,35,0.9);
	color: #FFFFFF;
	text-align: center;
	text-shadow:4px 4px 0px #5e0505;
}/* 見出し1　赤べた白文字 */
.wf-loading .hl_txt.con_hl_1 {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_1, .wf-inactive .hl_txt.con_hl_1 {
visibility: visible;
}

.wf-loading .hl_txt.con_hl_1 {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_1, .wf-inactive .hl_txt.con_hl_1 {
visibility: visible;
}
.con_hl_1 + .container {
	padding-top: 55px;
}

.hl_cat {
	margin-bottom: 30px;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	font-size: 1.7em;
	letter-spacing: -1px;
	border-left: 4px dotted #c9192b;
	padding-left: 20px;
}
.wf-loading .hl_cat{
visibility: hidden;
}
 
.wf-active .hl_cat, .wf-inactive .hl_cat {
visibility: visible;
}
.hl_txt.con_hl_1 .txt_sup {
	font-size: 0.4em;
	letter-spacing: 1px;
	display: block;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
font-style: normal;
font-weight: 300;
}/* 見出し1　赤べた白文字　小 */

.wf-loading .hl_txt.con_hl_1 .txt_sup {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_1 .txt_sup, .wf-inactive .hl_txt.con_hl_1 .txt_sup {
visibility: visible;
}

.hl_txt.con_hl_2 {font-family: a-otf-ud-shin-maru-go-pr6n, sans-serif;
font-style: normal;
font-weight: 300;
	font-size: 4.5em;
	/*float: left;*/
	color: #9eaa3b;
	-moz-transform: rotate(-9deg);
-webkit-transform: rotate(-9deg);
-o-transform: rotate(-9deg);
-ms-transform: rotate(-9deg);
	width: 200px;
	text-shadow:4px 4px 0px #e6e6e6;
}/* 見出し2　黄緑　英語 */
.wf-loading .hl_txt.con_hl_2 {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_2, .wf-inactive .hl_txt.con_hl_2 {
visibility: visible;
}
.hl_txt.con_hl_3 {
	font-size: 2.5em;
	letter-spacing: -1px;
	text-shadow:4px 4px 0px #eecfcf;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	color: #c9192b;
	text-align: center;
	margin-bottom: 35px;
}
.wf-loading .hl_txt.con_hl_3  {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_3 , .wf-inactive .hl_txt.con_hl_3  {
visibility: visible;
}

.hl_txt.con_hl_4 {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	letter-spacing: -1px;
	font-size: 1.9em;
	text-align: center;
	color: #c9192b;
	margin-bottom: 45px;
	line-height: 1.3;
	background-position: center top;
}
.wf-loading .hl_txt.con_hl_4 {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_4, .wf-inactive .hl_txt.con_hl_4 {
visibility: visible;
}
.hl_txt.con_hl_4 .txt_sup {
	font-size: 0.5em;
	display: block;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
font-style: normal;
font-weight: 300;
}

.wf-loading .hl_txt.con_hl_4 .txt_sup {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_4 .txt_sup, .wf-inactive .hl_txt.con_hl_4 .txt_sup {
visibility: visible;
}

.hl_txt.con_hl_4.pic_osusume {
	background-image: url(../images/price/icon_reco.png);
	padding-top: 80px;
	margin-top: 80px;
}

.hl_txt.con_hl_4.pic_price {
	background-image: url(../images/price/icon_pricelist.png);
	padding-top: 80px;
	margin-top: 80px;
}

.hl_txt.con_hl_5 {
	font-size: 1.2em;
	margin-top: 20px;
	margin-bottom: 20px;
font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	color: #ba1f1f;
	border: 1px solid #ba1f1f;
	border-radius: 10px;
	text-align: center;
	padding: 5px 10px;
}
.wf-loading .hl_txt.con_hl_5 {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_5, .wf-inactive .hl_txt.con_hl_5 {
visibility: visible;
}

.txt_update,
.hl_sap {
	color: #9eaa3b;
	width: auto;
	/* float: left; */
	display: inline;
	margin-top: 50px;
	/*margin-left: 30px;*/
}

.hl_sap  {
	/* float: right; */
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	width: 200px;
	letter-spacing: -1px;
}
.wf-loading .hl_sap {
visibility: hidden;
}
 
.wf-active .hl_sap, .wf-inactive .hl_sap {
visibility: visible;
}
.txt_update + .news_list,
.txt_update + article,
.hl_sap + .news_list,
.hl_sap + .ban_list{
	clear: both;
}

.link {
	background-repeat: no-repeat;
	display: block;
}

a.link_news {
	width: auto;
	height: 56px;
	width: 160px;
	float: right;
	color: #a5b809;
	line-height: 56px;
	background-color: #FFFFFF;
	background-image: url(../images/icon_news_link.png);
	background-position: 99% center;
}

a.link_news:link,
a.link_news:visited{
	color: #a5b809;
}

body#top dl.news_list dt.btn_area {
	display: none;
}

body#top dl.news_list dd.btn_area {
	margin: 0;
	border: none;
	padding: 0;
	overflow: hidden;
}

.hl_txt.con_hl_guidance {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 50px;
	font-size: 1.8em;
	letter-spacing: -1px;
}
.wf-loading .hl_txt.con_hl_guidance {
visibility: hidden;
}
 
.wf-active .hl_txt.con_hl_guidance, .wf-inactive .hl_txt.con_hl_guidance {
visibility: visible;
}
.hl_icon {
	padding-top: 60px;
	background-position: top center;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}/* アイコン付　上 */

/* テーブル */

table {
	width: 100%;
	height: auto;
	padding: 10px;
	margin-bottom: 30px;
	
  /* 隣接するセルの境界線を間隔をあけて表示 */
  border-collapse: separate;
  /* 隣接するセルの線と線の間隔を0に */
  border-spacing: 0;
	border-bottom: 1px solid #ba1f1f;
	border-right: 1px solid #ba1f1f;
  border-radius: 4px;
	background-color: #ba1f1f;
}

table th,
table td  {
	padding: 20px;
	background-color: #FFFFFF;
	border-top: 1px solid #ba1f1f;
	border-left: 3px solid #ba1f1f;
	font-size: 0.8em;
}

table th {
	text-align: center;
	color: #ba1f1f;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	border-bottom: 2px solid #ba1f1f;
	letter-spacing: -1px;
	font-size: 1.2em;
}


.bold{
	font-weight: bold;
	font-size:1.1em;
}


.wf-loading table th {
visibility: hidden;
}
 
.wf-active table th, .wf-inactive table th {
visibility: visible;
}

table strong {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	font-size: 1.5em;
	letter-spacing: -1px;
}
.wf-loading table strong {
visibility: hidden;
}
 
.wf-active table strong, .wf-inactive table strong {
visibility: visible;
}
table b {
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	font-size: 1.7em;
	text-align: center;
	display: block;
	color: #ba1f1f;
}
.wf-loading table b {
visibility: hidden;
}
 
.wf-active table b, .wf-inactive table b {
visibility: visible;
}
table .th1 {
	width: 25%;
}

table .th2 {
	width: 20%;
}

table .th3 {
	width: 25%;
}

table .th4 {
	width: 30%;
}

/* テキスト
===================================*/

.txt {
}

.txt.txt_att {
	border: 3px solid #F59F12;
	padding: 10px;
	text-align: center;
	font-size: 1.4em;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;   
letter-spacing: -1px;
	color: #F59F12;
	margin-bottom: 30px;
	border-radius: 10px;
}
.txt.txt_att2 {
	background-color: #c9192b;
	padding: 10px;
	text-align: center;
	font-size: 1.4em;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;   
letter-spacing: -1px;
	color: #ffffff;
	margin-bottom: 30px;
	border-radius: 10px;
}
.wf-loading .txt.txt_att {
visibility: hidden;
}
 
.wf-active .txt.txt_att, .wf-inactive .txt.txt_att {
visibility: visible;
}
.txt.txt_s {
	font-size: 0.9em;
}
.txt.txt_m {
	font-size: 1em;
	font-weight: 400;
}
.txt.txt_l {
	font-size: 1.2em;
}
.txt_sup {
	font-size: 0.7em;
}
.txt_note {
	font-size: 0.9em;
	margin-bottom: 30px;
}
.txt a {
	text-decoration: underline;
}
.txt strong {
	color: #ff2a2a;
	font-weight: bold;
}
.txt b {
	font-weight: 500;
}
.txt.type_y strong {
	background-color: #fff45c;
	color: #000000;
	font-weight: 100;
}
.txt .gr, .gr {
	color: #0b7862;
}
.txt .cpk {
	color: #e55b5b;
}
.txt.sup_s {
	font-size: 0.8em;
}
.txt_or_line {
	border: 3px solid #f39800;
	padding: 5px 20px;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.3;
	color: #f39800;
	display: inline-block;
	border-radius: 30px;
	margin-bottom: 30px;
}/* オレンジ　角丸　枠 */
/* テキスト　行組み
===================================*/

.txt_ct {
	text-align: center;
	display: block;
}
.txt_rt {
	text-align: right;
	display: block;
}
/* ボタン
===================================*/

a:link {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}
a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}


/* 地図
===================================*/

.map {
	margin-bottom: 60px;
}
.map_area {
	margin: 10px 0;
	background-color: #5E5E5E;
	height: 500px;
}
.map.map_wide {
	width: 100%;
}
.map.map_wide .map_area {
	width: auto;
	height: 500px;
	display: block;
	background-color: #C0C0C0;
}
.map.map_wide .map_area #map_box {
	width: auto;
	height: 500px;
	display: block;
}
.box_or {
	border: 3px solid #fbdca9;
	background: #f9f1e3;
	padding: 46px;
	border-radius: 10px;
}
.box_or .column_area.type1 {
	margin: 0;
	width: auto;
}
.box_or .column_area.type1 .column_box.box1 {
	width: 340px;
}
.box_or .column_area.type1 .column_box.box2 {
	width: 606px;
}
.box_or .column_area.type1 .column_box.box2 .txt {
	font-size: 0.9em;
}
.box_ct {
	display: table;
	margin: 0 auto;
}
/* お問合せ
===================================*/

address {
	font-style: normal;
}
address.type1 {
}/* ヨガ＆託児所　２カラム */
address.type1 {
}
address.type1 .hl_a_5 {
	font-weight: 500;
	color: #000000;
}
address.type1 .hl_logo {
	margin: 10px auto;
}
address.type1 .tel {
	margin: 10px 0;
	text-align: center;
	font-size: 1.3em;
}
address.type1 .photo {
	width: auto;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;
}
address.type1 .photo .cp {
	text-align: right;
	position: absolute;
	bottom: 5px;
	right: 10px;
	font-size: 1.1em;
	font-weight: 500;
}
address.type1 .box1 .photo .cp {
	color: #fff;
}
address.type1 .photo .cp b {
	font-size: 1.5em;
}
address.type1 .column_area.column2 .column_box {
	width: 488px;
}
address.type1 table {
	border-bottom: 1px dotted #555555;
	text-align: center;
}
address.type1 caption {
	text-align: center;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: 300px;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop,  address.type1 caption {
 padding-top: 15px;
 padding-bottom: 0;
} /* IE11 */
}
address.type1 .box1 caption {
	background-color: #e83594;
}
address.type1 .box2 caption {
	background-color: #ef8200;
}
address.type1 table th, address.type1 table td {
	border-top: 1px dotted #555555;
}
address.type1 table th {
	background-color: #eeeeee;
	font-weight: 300;
	width: 106px;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop,  address.type1 table th {
 padding-top: 15px;
 padding-bottom: 0;
} /* IE11 */
}
address.type1 td {
	font-weight: 100;
}

/* 位置
===================================*/

.ct {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.lt {
	flort: left;
}
.rt {
	flort: right;
}
/* カラム
===================================*/

.column_area {
	overflow: hidden;
	margin: 20px 0;
}
footer .column_area {
	margin-top: 0;
}
.column_box {
	display: block;
}
.column_area.column2 .box1 {
	float: left;
}
.column_area.column2 .box2 {
	float: right;
}
.column_area.column3 .column_box {
	margin-right: 18px;
	height: auto;
}
.column_area.column3 .box1 {
	float: left;
}
.column_area.column3 .box2 {
	float: left;
}
.column_area.column3 .box3 {
	float: right;
	margin-right: 0;
}
.column_area.column2 .box1, .column_area.column2 .box2 {
	width: 50%;
}
.column_area.column3 .box1, .column_area.column3 .box2, .column_area.column3 .box3 {
	width: 30%;
}
.column_area.column4 .box1, .column_area.column4 .box2, .column_area.column4 .box3, .column_area.column4 .box4 {
	float: left;
	width: 235px;
}
.column_area.column4 .column_box {
	margin-right: 6px;
	min-height: 354px;
}
.column_area.column4 .column_box:last-child {
	margin-right: 0;
}
.column_area.column5 {
	padding-bottom: 10px;
}
.column_area.column5 .box1, .column_area.column5 .box2, .column_area.column5 .box3, .column_area.column5 .box4, .column_area.column5 .box5 {
	float: left;
	width: 186px;
	margin: 0 2px;
	padding: 5px;
}
#view .column_area.column5 .box1, #view .column_area.column5 .box2, #view .column_area.column5 .box3, #view .column_area.column5 .box4, #view .column_area.column5 .box5 {
	padding: 0;
	width: 215px;
}
/* カラム 写真＆テキスト
===================================*/
.column_area.type1 {
	width: 910px;
	margin: 0 auto 50px;
}
.column_area.type1 .txt {
	font-size: 0.8em;
}
.column_area.type1 .column_box {
	width: 280px;
	margin-right: 34px;
}
.column_area.type1 .column_box:last-child {
	margin-right: 0;
}
.column_area.type1 .column_box .photo {
	margin-bottom: 20px;
}
.column_area.type1 .column_box .icon_free {
	background-color: #e6198b;
	border-radius: 100px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 20px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	display: inline-block;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop,  .column_area.type1 .column_box .icon_free {
 padding: 10px 5px 0;
} /* IE11 */
}
/* カラム アイコン　説明　2
===================================*/

.column_area.type_icon {
	width: 800px;
	margin: 0 auto;
}
.column_area.type_icon .column_box {
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 220px;
	width: 360px;
}
.column_area.type_icon .column_box .txt {
	font-size: 0.9em;
}

/* カラム ビフォーアフター
===================================*/

.column_area.pic_list {
	width: 900px;
	margin: 0 auto 80px;
}
.column_area.pic_list .column_box {
	width: 48%;
	position: relative;
}
.column_area.pic_list .column_box .hl_txt {
	position: absolute;
	bottom: 90px;
	left: -100%;
	right: -100%;
	margin: 0 auto;
	font-size: 1.1em;
}
/* カラム 写真＆テキスト 小　アイコン付キャプションタイプ
===================================*/

.column_area.type1.box_s.icon_type {
}
/* カラム 写真＆テキスト 小　画像アイコン説明タイプ
===================================*/

.column_area.type1.box_s.pic_type {
}
/* カラム 写真＆テキスト　大
===================================*/

.column_area.type1.box_l {
}
/* カラム 代行情報
===================================*/

.column_area.acting {
}
.column_area.acting .column_box {
	width: 198px;
	border: 3px solid #f39800;
	background-color: #FFFFFF;
	padding: 80px 25px 25px 25px;
	position: relative;
	text-align: center;
	margin-right: 28px;
	border-radius: 10px;
	min-height: 10px;
}
.column_area.acting .column_box:last-child {
	margin-right: 0;
}
.column_area.acting .column_box .day {
	width: 68px;
	height: 48px;
	padding-top: 20px;
	line-height: 1.3;
	display: block;
	background-color: #f39800;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 0.9em;
	position: absolute;
	left: 0;
	top: 0;
}
.column_area.acting .column_box .times {
	line-height: 88px;
	height: 88px;
	width: 170px;
	position: absolute;
	right: 0;
	top: 0;
}
.column_area.acting .column_box .txt {
	font-size: 1em;
}
.column_area.acting .column_box .txt strong {
	color: #000000;
}
.column_area.acting .column_box .bg_change {
	display: block;
	height: 40px;
	background: url( ../images/icon_change.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto auto;
	margin: 15px auto;
}

/* メールフォーム　基本
===================================*/

form,
body.tmp ul.form_list{
	margin-top: 30px;
}
input[type="text"], textarea, input[type="date"], input[type="time"], select {
	font-size: 100%;
	line-height: 2;
	padding: 5px;
	background: none;
	width: 98%;
	border: none;
	background: none;
	margin-bottom: 5px;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	background-color: #eeeeee;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop,  input[type="text"], textarea, input[type="date"], input[type="time"], select {
 padding-top: 0;
 padding-bottom: 15px;
} /* IE11 */
}
.pp {
	font-weight: bold;
}
.form_message {
	margin-top: 20px;
}
.form_btn {
	text-align: center;
	margin: 30px;
}
input[type=checkbox], input[type=cradio] {
	width: auto;
	height: auto;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	box-shadow: inset 1px 2px 3px 0px #000;
	border-radius: 6px 6px 6px 6px;
}
input.input_txt, textarea {
	width: 98%;
}
input#item_name {
	font-weight: bold;
	color: #f60e35;
}
input#formbtn {
width: 446px;
height: 70px;
line-height: 70px;
border-radius: 5px;
color: #FFFFFF;
font-size: 1.5em;
letter-spacing: -1px;
background-color: #c9192b;
background-image: url(../images/icon_ft_nav.png);
	margin: 10px auto;
	background-position: 98% center;
	background-repeat: no-repeat;

font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
}
.wf-loading input#formbtn {
visibility: hidden;
}
 
.wf-active input#formbtn, .wf-inactive input#formbtn {
visibility: visible;
}
.btn_area {
	width: auto;
	display: table;
	margin: 30px auto;
}
.btn_area input {
	width: auto;
	display: table;
	margin: 30px auto;
}
dl.con_mailform {
	width: 750px;
	display: block;
	margin: 0 auto;
}
dl.con_mailform dt, dl.con_mailform dd {
	width: 750px;
	display: block;
	margin: 0 auto;
	border-top: 1px dotted #c9c9c9;
	padding: 20px 0;
	float: left;
}
dl.con_mailform dt {
	width: 180px;
	font-weight: 500;
	position: relative;
	padding-left: 120px;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop,  dl.con_mailform dt {
 padding-top: 29px;
 padding-bottom: 0;
} /* IE11 */
}
dl.con_mailform dd {
	width: 440px;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop,  dl.con_mailform dd {
 padding-top: 27px;
 padding-bottom: 0;
} /* IE11 */
}
dl.con_mailform .att {
	background-color: #FFFFFF;
	border: 1px solid #e6198b;
	text-align: center;
	color: #e6198b;
	padding: 0 10px;
	line-height: 25px;
	font-size: 0.9em;
	border-radius: 5px;
	margin-right: 10px;
	width: 77px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 20px;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop,  dl.con_mailform .att {
 padding-top: 8px;
 padding-bottom: 0;
} /* IE11 */
}

@media screen and (min-width: 641px) {
/* ---------------------------------
  _ PC　パソコン用スタイル
------------------------------------*/

[href^="tel"] {
	text-decoration: none;
	color: #333;
	cursor: default;
	pointer-events: none;
}
.hidePC {
	display: none;
}
	.btn_hd.menu {
	display: none;
}
}

@media (max-width: 1020px) and (min-width: 768px) {
/* ---------------------------------
  狭いブラウザとタブレット向け
------------------------------------*/
	
body {
	display: block;
	margin: 0 auto;
	width: 1100px;
}
	/* ---------------------------------SP
	  _04 ヘッダー：スマホナビ
	------------------------------------*/
	
	.con_hl_1 + .container {
		padding-top: 30px;
	}
	
	.btn_hd.menu {
		width: 60px;
		height: 60px;
		line-height: 60px;
		font-size: 40px;
		text-align: center;
		background-color: #b02123;
		position: absolute;
		top: 10px;
		right: 10px;
	}
	
		.btn_hd.menu a {
			color: #FFFFFF;
	}
	
header nav {
	background-color: #FFFFFF;
}
	header nav .container {
		margin: 0;
	}
	
header nav.hd_nav {
	width: 100%;
	height: auto;
	padding: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 200;
	display: none;
	/* box-shadow */
	box-shadow: 0px 0px 21px -1px #333;
}
header nav.hd_nav dl {
	width: 100%;
	height: auto;
	border: none;
}
header nav.hd_nav dl dd {
	background-color: #FFF;
	border-bottom: 1px dotted #e6198b;
	width: 100%;
}
header nav.hd_nav dl dd a,  header nav.hd_nav dl dd.tab a {
	font-size: 1em;
	font-weight: 500;
	line-height: 80px;
	height: 80px;
	text-align: center;
	color: #000000;
	background-position: 20px center;
}
header nav.hd_nav dl dd.tab {
	position: static;
	top: auto;
	right: auto;
	background-color: #FFFFFF;
}
	
	nav dl.gnav dd.btn {
		margin: 0;
	}
nav dl.gnav dd a,  nav dl.gnav dd .close {
	width: auto;
	height: 70px;
	line-height: 70px;
	display: block;
	background: none;
	text-indent: 0;
	text-align: center;
	color: #000;
	font-size: 30px;
	text-decoration: none;
	font-weight: bold;
}
nav dl.gnav dd .close {
	background: none;
	background-color: #FFF;
	color: #b02123;
	cursor: default;
	width: 100%
}
}

@media screen and (max-width: 640px) {
/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	
.hideSP {
	display: none;
}
.hidePC {
	display: block;
}
[href^="tel"] {
	pointer-events: auto;
}
body {
	font-size: 1.2em;
}
.flow1 ul li.step1 .txt {
	font-size: 1em;
}
section {
	width: auto;
}
.hl {
	background-size: 100% auto;
}
.container {
	width: auto;
	margin: 0 20px;
	padding-top: 0;
}
	
	
	header {
	}
header .ban {
	left: 220px;
	height: 100px;
	width: auto;
	display: inline-table;
}
header .ban img {
	height: 100px;
	width: auto;
}
/* ---------------------------------SP
	  _04 ヘッダー：スマホナビ
	------------------------------------*/
	
	.con_hl_1 + .container {
		padding-top: 30px;
	}
	
	.btn_hd.menu {
		width: 60px;
		height: 60px;
		line-height: 60px;
		font-size: 40px;
		text-align: center;
		background-color: #b02123;
		position: absolute;
		top: 10px;
		right: 10px;
	}
	
		.btn_hd.menu a {
			color: #FFFFFF;
	}
	
header nav {
	background-color: #FFFFFF;
}
	header nav .container {
		margin: 0;
	}
	
header nav.hd_nav {
	width: 100%;
	height: auto;
	padding: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 200;
	display: none;
	/* box-shadow */
	box-shadow: 0px 0px 21px -1px #333;
}
header nav.hd_nav dl {
	width: 100%;
	height: auto;
	border: none;
}
header nav.hd_nav dl dd {
	background-color: #FFF;
	border-bottom: 1px dotted #e6198b;
	width: 100%;
}
header nav.hd_nav dl dd a,  header nav.hd_nav dl dd.tab a {
	font-size: 1em;
	font-weight: 500;
	line-height: 80px;
	height: 80px;
	text-align: center;
	color: #000000;
	background-position: 20px center;
}
header nav.hd_nav dl dd.tab {
	position: static;
	top: auto;
	right: auto;
	background-color: #FFFFFF;
}
	
	nav dl.gnav dd.btn {
		margin: 0;
	}
nav dl.gnav dd a,  nav dl.gnav dd .close {
	width: auto;
	height: 70px;
	line-height: 70px;
	display: block;
	background: none;
	text-indent: 0;
	text-align: center;
	color: #000;
	font-size: 30px;
	text-decoration: none;
	font-weight: bold;
}
nav dl.gnav dd .close {
	background: none;
	background-color: #FFF;
	color: #b02123;
	cursor: default;
	width: 100%
}

	
	header .point {
		width: 230px;
		grid-row-end: 60px;
		left: 10px;
		 top: 10px;
	}
	
	header .tab.fix {
		top: 120px;
	}
	
	.logo_area {
		top: 116px;
		height: 140px;
		background-image: url(../images/logo.png);
		padding-right: 30px;
	}
	
	.hl_txt.con_hl_1 {
		padding-top: 58px;
	}
	
	.txt_update{
		margin-top: 98px;
		float: right;
	}
	footer {
		height: auto;
	}
	
footer .container .column_area.column2 .box2 nav {
	display: none;
}
	
	footer .column_area {
		margin-bottom: 0;
	}
	
footer .column_area.column2 .box1, .column_area.column2 .box1,
	footer .column_area.column2 .box1, .column_area.column2 .box2 {
		width: auto;
		float: none;
	}
	
	footer .logo_area {
		margin: 0 auto 30px;
	}
	
	footer .txt {
		text-align: center;
		margin-bottom: 10px;
	}
	
	footer .txt2 {
		text-align: center;
		margin-bottom: 10px;
	}
	
.hnc {
	margin: 30px auto 0 auto;
	width: 600px;
	height: 70px;
}
.hnc a {
	border: solid 2px #64BAD8;
	display: block;
	width: 600px;
	height: 70px;
	background-image: url(../images/hnc.png);
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -10000em;
	border-radius: 5px;
}
	
	/* ガイダンス
	===================================*/
	
	.hl_txt.con_hl_guidance {
		letter-spacing: -2px;
	}
	
	#guidance ul li {
		width: 195px;
		height: 195px;
		margin-right: 5px;
		background-size: 20% auto;
		background-position: center 20px;
	}
	
	#guidance ul li a{
		width: 195px;
		height: 175px;
		padding-top: 50px;
		line-height: 1.3;
		font-size: 0.7em;
		letter-spacing: -2px;
		background-position: center 150px;
	}
	
	#guidance ul li:nth-child(1) a {
		height: 145px;
		padding-top: 80px;
	}
	
	#guidance ul li:nth-child(2) a {
		height: 155px;
		padding-top: 70px;
	}
	
	#guidance ul li:nth-child(2) p {
		line-height: 1.3;
	}
	
	#guidance ul li:nth-child(3) a {
		height: 135px;
		padding-top: 90px;
	}
	
	#guidance .txt_sup {
		letter-spacing: normal;
		font-size: 0.6em;
		width: 85%;
		margin: 0 auto;
	}
	
	/* 引用
===================================*/

blockquote {
	width: auto
}

blockquote .pic img {
	width: 100%;
	height: auto;
}
	
/* お問合せ
	===================================*/
	
address.type1 .column_area.column2 .column_box {
	width: 100%;
}
address.type1 .column_area.column2 .box1 {
	margin-bottom: 60px;
}
address.type1 .column_area.column2 .box2 {
	margin-bottom: 0;
}
/* フォーム　お問合せ
	===================================*/
	
dl.con_mailform .att {
	font-size: 1em;
	line-height: normal;
}
input[type="text"], textarea, input[type="date"], input[type="time"], select {
	line-height: 1.3;
	font-size: 1.2em;
	padding: 10px;
	height: auto;
}
	
	textarea {
		height: 300px;
	line-height: 1.3;
	}
input[type="radio"],  input[type="checkbox"] {
	-moz-transform-origin: left center;
	-moz-transform: scale( 1.5, 1.5 );
	-webkit-transform-origin: left center;
	-webkit-transform: scale( 1.5, 1.5 );
}
input[type="image"] {
	height: auto;
	width: 100%;
}
select {
	width: 50%;
}
address.type1 .tel {
	margin: 30px 0;
	font-size: 2em;
}
/* 背景画像
	===================================*/
	
.view_obi,  .view_obi3 {
	background-size: cover;
}
.bg_photo.welcome.bg_1 {
	display: none;
}
.voice.bg_photo.yoga_bg3.type_sd {
	background-position: top center;
}
/* 画像
	===================================*/
	
.pic.price_gym {
	width: auto;
	height: 370px;
	background-size: 100% auto;
}
.pic.price_gym a {
	width: 100%;
	height: 610px;
	display: block;
	position: static;
	bottom: auto;
	left: auto;
	right: auto;
}
/* カラム
	===================================*/
	
.column_area.type1 {
	width: auto;
	margin-bottom: 20px;
}
#program_type .column_area.column3 .column_box, .program_type .column_area.column3 .column_box {
	width: auto;
	margin-right: 0;
	font-size: 1.1em;
}
.column_area.type1 .column_box {
	width: 100%;
	height: auto;
	margin-bottom: 80px;
}
.column_area.type1 .column_box .hl_a_5.txt_ct {
	font-size: 1.5em;
}
#welcome .column_area.type1 .column_box {
	height: auto;
	margin-bottom: 80px;
}
.column_area .column_box.box3 {
	float: left;
}
.column_area.type1 .column_box:nth-child(2n) {
	margin-right: 0;
}
.column_area.type1 .column_box:nth-child(3n) {
	margin-right: 34px;
}
.column_area.acting .column_box {
	width: 37%;
	margin-bottom: 20px;
}
.column_area.acting .column_box:nth-child(2n) {
	margin-right: 0;
}
.column_area.pic_list {
	width: auto;
}
.column_area.pic_list .column_box .hl_txt {
	bottom: 59px;
	font-size: 0.7em;
}
.column_area.pic_list .column_box {
	width: 80%;
	float: none;
	margin: 0 auto 80px;
}
.column_area.pic_list .box2 {
	margin-bottom: 0;
}

.pic.all {
	width: 100%;
	height: auto;
	display: block;
	margin: 50px auto;
}
	
/* 見出し
	===================================*/
	
	
.hl_a_1 {
	font-size: 1.7em;
	padding-left: 20px;
	padding-right: 20px;
}
.hl_a_9 {
	width: auto;
}
	.hl_a_20,
	.hl_a_20.lsize{
	width: auto;
	}
	.hl_a_20.lsize.ban a {
		float: none;
		display: block;
		margin-top: 10px;
	}
	.hl_a_20.lsize.ban {
		line-height: 1.3;
	}
.hl_txt.hl_icon {
	font-size: 1.3em;
}
.hl.relief,  .hl.education {
	background-size: 100% auto;
	width: 250px;
	height: 120px;
}
/* テキスト
	===================================*/
	
.txt.message_txt {
	width: auto;
}
.txt.sup_s {
	font-size: 1em;
}
.box_wt.mid.bg_wt .txt.txt_sup {
	position: static;
	left: auto;
	top: auto;
	margin-top: 30px;
}
	
article .txt {
	width: auto;
}
/* 規約
	===================================*/
.contract .list_area ul li {
	width: auto;
	float: none;
	margin-bottom: 30px;
	text-align: center;
}
/* お知らせ
	===================================*/
	
ul.info_list li {
	line-height: 2;
}
.hl_a_2 + .sns,  section.info_sns .hl_a_2 + .sns {
	position: static;
	right: auto;
	top: auto;
	margin: 0 auto 30px auto;
	display: table;
}

/* ボタン
	===================================*/


/* ボタンリスト
	===================================*/
	
ul.btn_list,  ul.btn_list.btn_list2 {
	width: auto;
	display: block;
}
ul.btn_list li,  ul.btn_list.btn_list2 li {
	float: none;
	margin: 0 auto;
}
ul.btn_list li:nth-child(2n) .btn {
	float: none;
}
/* 地図　敷地内
	===================================*/
	
.box_or {
	padding: 20px;
}
.box_or .column_area.type1 .column_box.box1,  .box_or .column_area.type1 .column_box.box2 {
	width: 100%;
	margin-bottom: 20px;
}
.karuta ul li,  .karuta ul li:nth-child(3n) {
	width: 45%;
	margin-right: 20px;
	margin-bottom: 20px;
}
.karuta ul li:nth-child(2n) {
	margin-right: 0;
}
.karuta ul li .txt_ct,  .karuta ul li .txt {
	font-size: 0.9em;
}
.karuta ul li .btn.type1 {
	bottom: 10px;
}
/* アイコン
	===================================*/
.column_area.type_icon {
	width: auto;
}
.column_area.type_icon .column_box {
	width: 48%;
}
.column_area.type_icon .column_box .hl_txt {
	padding: 0;
}
.column_area.type1 .column_box .icon_free {
	width: 60px;
	height: 60px;
	line-height: 60px;
}
.badge.badge_txt {
	right: 20px;
	font-size: 0.8em;
}
/* 白枠
	===================================*/
	
.box_wt.wide {
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.box_wt.wide img {
	height: 200px;
	width: auto;
}
.column4 .column_box.box_wt {
	width: auto;
	height: auto;
	margin-bottom: 20px;
	margin-right: 0;
	padding-bottom: 30px;
	float: none;
}
.column4 .column_box.box_wt:nth-child(2n) {
	margin-right: 0;
}
.box_wt.mid {
	width: auto;
	padding-top: 118px;
}
.box_wt.mid.bg_wt {
	width: auto;
	padding: 100px 20px 50px;
}
.box_wt.mid.bg_wt .box2 {
	width: 170px;
	left: auto;
	right: 20px;
}
.box_wt.mid.bg_wt .txt.txt_s {
	font-size: 1em;
}
/* スマホ固定タブ
	===================================*/	

ul.sp_tab {
	width: 100%;
	position: fixed;
	bottom: 0;
	background-color: #e6198b;
}
ul.sp_tab li {
	width: auto;
	float: left;
	font-size: 1em;
	font-weight: 600;
	border-right: 1px solid #FFFFFF;
}
ul.sp_tab li:last-child {
	float: right;
}
ul.sp_tab li:nth-child(4n) {
	border: none;
}
ul.sp_tab li a {
	height: 88px;
	line-height: 88px;
	padding: 0 10px 0 40px;
	display: block;
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #FFFFFF;
	background-size: auto 35%;
}
.btn.go_top {
	width: 100px;
	background-size: 40% auto;
	background-position: center center;
}
	
	footer .box1 .txt,
	footer .box2 .txt{
		padding: 0;
	}
	
footer .box1 .txt2,
footer .box2 .txt2{
		padding: 0;
	}
	
	

small {
	margin-bottom: 120px;
}
}
